

/*<![CDATA[*/
/*
* Copyright: 2005 - 2007 SI Works Internet Solutions
* If you have come across this page, its cause you are snooping through code, and are generally a developer as such
* If you would like to use some of the code on this page, please simply email support@siworks.co.za and ask permission
* it would be much appreciated, as we have worked very hard on these classes and styles
* 
* Page to control the cosmetics of the website document, colours etc.
* @page ie7.css
* @version 2.0
* @author Greg Shiers, Jarratt Ingram (SI Works Internet)
* @copyright: SI Works Internet Solutions 2005 - 2007
*/
.frm {
	width: 98% !important;
}
#search { 
	margin: 0 0 0 180px;  
}
#topbar {
	width: 744px;
	margin: 0 0 0 1px; 
}
#content_homepage {
	width: 745px;
	margin: 0;
}
#left_box, .left_box, .left_box_small {
	margin: 15px 0 0 5px;
}
#carousel_items {
	margin: 15px 0 0 0;
}
#left_bottom_box {
	height: 147px;
}
#right_bottom_box p {
	background: transparent;
	padding: 5px 0 5px 0;
}
#ad_space {
	margin: 0 2px 1px 2px;
}
.content_header_right {
	margin: 3px 5px 0 0;
}
#ad_space_two {
	margin: 0 1px 1px 1px;
}
#events_calendar_right {
	
}
select.frm{
	background: #fff;
	border: 1px solid;
	border-color: #919191 #a1aaaa #c3d2d2 #a1aaaa;
	height: 22px;
	width: 240px;
	color: #666;
}
.events_select {
	width: 250px;
}
.events_icons {
	float: left;
}
/*]]>*/